/*

Template made by iTechnology
*/

.navbar-brand {
  border-right: unset !important;
  border-left: 1px dashed #e0b354;
}

#hero-slide .carousel-caption {
  text-align: right;
}
.accordion-button::after{
  margin-left: unset!important;
  margin-right: auto!important;
}
.form-select{
  background-position: left .75rem center;
}
